.heading {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #89c2d6;
  font-size: 50px;
  text-align: center;
}

.section {
  padding-top: 145px;
  padding-bottom: 145px;
  background-color: #000;
  color: #000;
}

.body {
  display: block;
  overflow: visible;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  -o-object-fit: none;
  object-fit: none;
  -o-object-position: 50% 100%;
  object-position: 50% 100%;
}

.background-video {
  position: static;
  left: 0vw;
  top: -21px;
  right: 0vw;
  bottom: 0px;
  z-index: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
  height: auto;
  max-height: none;
  max-width: none;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
  clear: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: rgba(230, 3, 255, 0.26);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(216, 35, 236, 0.26)), to(#fff)), -webkit-gradient(linear, left top, left bottom, from(rgba(230, 3, 255, 0.26)), color-stop(84%, rgba(99, 219, 255, 0.49)));
  background-image: linear-gradient(180deg, rgba(216, 35, 236, 0.26), #fff), linear-gradient(180deg, rgba(230, 3, 255, 0.26), rgba(99, 219, 255, 0.49) 84%);
  -o-object-fit: scale-down;
  object-fit: scale-down;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.background-video-2 {
  top: -111px;
  display: block;
  width: auto;
  height: 1000px;
  margin-top: -287px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(230, 3, 255, 0.26)), to(rgba(99, 219, 255, 0.49)));
  background-image: linear-gradient(180deg, rgba(230, 3, 255, 0.26), rgba(99, 219, 255, 0.49));
}

.text-block {
  font-size: 50px;
}

.heading-2 {
  display: block;
  margin-top: 33px;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: hsla(0, 0%, 100%, 0.77);
  line-height: 50px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 5px;
}

.container {
  display: block;
  height: 300px;
  max-width: 700px;
  margin-top: 28px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.24);
}

.section-2 {
  position: static;
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.heading-2-copy {
  display: block;
  margin-top: 31px;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: hsla(0, 0%, 100%, 0.57);
  font-size: 70px;
  line-height: 50px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 5px;
}

.background-video-3 {
  height: 1000px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(230, 3, 255, 0.26)), to(rgba(99, 219, 255, 0.49)));
  background-image: linear-gradient(180deg, rgba(230, 3, 255, 0.26), rgba(99, 219, 255, 0.49));
}

.background-video-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 1000px;
  margin-top: -204px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(230, 3, 255, 0.2);
  letter-spacing: 1px;
}

.div-block {
  width: 300px;
  height: 400px;
  margin-left: 264px;
  border-style: solid;
  border-width: 14px;
  border-color: #fff;
  background-color: rgba(255, 183, 0, 0.84);
}

.text-block-2 {
  padding: 44px 44px 13px;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 1px;
}

.text-block-3 {
  font-size: 80px;
  font-weight: 700;
  text-align: center;
}

.button {
  margin-left: 125px;
  padding: 16px 47px 34px 27px;
  background-color: rgba(56, 152, 236, 0);
  font-size: 80px;
  font-weight: 700;
  text-align: center;
}

.body-2 {
  background-color: #6d6d6d;
  color: #6d6d6d;
}

.navbar {
  background-color: #363636;
  color: #fff;
}

.nav-link {
  color: #fff;
  font-size: 20px;
}

.nav-link-2 {
  color: #fff;
  font-size: 20px;
}

.nav-link-3 {
  color: #fff;
  font-size: 20px;
}

.nav-link-4 {
  color: #fff;
  font-size: 20px;
}

.container-2 {
  max-width: 500px;
  margin-top: 71px;
  padding: 40px;
  border: 20px solid #fff;
  background-color: #ffb700;
}

.heading-3 {
  margin-top: -8px;
  margin-bottom: 24px;
  color: #fff;
  font-size: 30px;
  font-weight: 400;
}

.paragraph {
  margin-bottom: 2px;
  color: #644800;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 1px;
}

.nav-link-5 {
  color: #fff;
  font-size: 20px;
}

.ux-saas {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1419px;
  margin-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.image {
  display: block;
  margin-top: 317px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  text-align: center;
}

.branding {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 71px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.image-2 {
  width: 600px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  text-align: center;
}

.image-3 {
  display: block;
  width: 700px;
  margin-top: 251px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.image-4 {
  max-width: none;
}

.image-5 {
  width: 722px;
  margin-top: 45px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.heading-4 {
  margin-top: 55px;
  color: #a7a7a7;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
}

.image-6 {
  margin-top: 39px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.ux {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 254px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-7 {
  margin-top: 12px;
}

.web {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 156px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body-about {
  background-color: #6d6d6d;
}

.sm {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 222px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-8 {
  margin-top: 53px;
}

.nav-link-6 {
  color: #fff;
  font-size: 20px;
}

.elbit {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 229px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-9 {
  margin-top: -7px;
}

.footer {
  height: 400px;
  margin-top: 163px;
  padding: 0px;
}

.heading-5 {
  margin-top: -4px;
  color: #a7a7a7;
  font-weight: 400;
}

.section-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 38px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #6d6d6d;
}

.image-10 {
  width: 550px;
}

.map {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 154px;
  margin-bottom: 211px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body-place {
  background-color: #6d6d6d;
}

.section-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 106px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-11 {
  width: 700px;
  margin-top: 9px;
  margin-left: 144px;
}

.image-12 {
  display: block;
  width: 700px;
  margin-top: 8px;
}

.container-3 {
  min-height: 200px;
  margin-top: 31px;
}

.link {
  color: #ffb700;
  font-size: 30px;
}

.text-span {
  color: #ffb700;
  font-size: 20px;
  font-style: normal;
  letter-spacing: 1px;
  text-decoration: none;
  white-space: normal;
}

.text-block-4 {
  margin-bottom: 13px;
  background-color: transparent;
  color: #d3d3d3;
  font-size: 20px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 1px;
}

.container-4 {
  max-width: 700px;
  text-align: center;
}

.billboard {
  margin-top: 147px;
}

.video {
  margin-top: 0px;
}

.text-span-copy {
  color: #ffb700;
  font-size: 15px;
  font-style: normal;
  letter-spacing: 1px;
  text-decoration: none;
  white-space: normal;
}

.div-block-2 {
  margin-top: 28px;
  border-style: solid;
  border-width: 10px;
  border-color: #424242;
}

.section-5 {
  margin-top: 48px;
}

.container-5 {
  text-align: right;
}

.link-2 {
  direction: rtl;
  color: #d3d3d3;
  font-size: 20px;
}

.link-2-copy {
  direction: rtl;
  color: #d3d3d3;
  font-size: 20px;
}

.link-2-copy-copy {
  background-color: transparent;
  direction: rtl;
  color: #d3d3d3;
  font-size: 20px;
  text-align: right;
  text-decoration: none;
}

.container-6 {
  text-align: center;
}

.section-6 {
  margin-top: 40px;
}

.heading-6 {
  color: #ffb700;
  font-weight: 400;
  text-align: right;
}

.bodyblogpage {
  background-color: #fff;
  color: #6d6d6d;
}

.heading-7 {
  width: 600px;
  direction: rtl;
  color: #6d6d6d;
  font-weight: 400;
  text-align: center;
}

.heading-blog {
  color: #ffb700;
  font-weight: 400;
  text-align: center;
}

.container-6bloghead {
  text-align: center;
}

.section-blogheadimg {
  margin-top: 48px;
}

.blogimage {
  margin-top: 17px;
  background-color: #063d73;
}

.blogtxt {
  margin-top: 71px;
  margin-bottom: 70px;
}

.paragraph-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 600px;
  margin-top: 78px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  direction: rtl;
  color: #424242;
  font-size: 18px;
  line-height: 24px;
}

.container-7 {
  max-width: 700px;
}

.container-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 241px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-66 {
  margin-top: 48px;
}

@media screen and (max-width: 479px) {
  .heading {
    background-color: #000;
    color: #a5d1d3;
    text-align: center;
  }
  .div-block {
    width: 200px;
    height: 300px;
    margin-top: 231px;
    margin-left: 11px;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .text-block-2 {
    padding-top: 9px;
    font-size: 20px;
    line-height: 25px;
  }
  .button {
    margin-left: 101px;
    padding-top: 8px;
    padding-right: 43px;
    padding-left: 0px;
  }
  .container-2 {
    max-width: 250px;
    padding: 16px;
    border-width: 10px;
  }
  .heading-3 {
    font-size: 20px;
    line-height: 30px;
  }
  .paragraph {
    font-size: 12px;
    line-height: 15px;
  }
  .branding {
    margin-top: 64px;
  }
  .image-3 {
    width: 300px;
    margin-top: 27px;
  }
  .image-5 {
    display: block;
    width: 300px;
    margin-top: -3px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .heading-4 {
    margin-top: -42px;
    padding-right: 36px;
    padding-left: 29px;
    font-size: 15px;
    line-height: 20px;
  }
  .image-6 {
    margin-top: 27px;
  }
  .ux {
    margin-top: 139px;
  }
  .image-7 {
    width: 300px;
    margin-top: -6px;
  }
  .web {
    margin-top: 100px;
  }
  .sm {
    margin-top: 96px;
  }
  .image-8 {
    width: 350px;
    margin-top: 14px;
    margin-bottom: 162px;
  }
  .elbit {
    margin-top: 14px;
  }
  .image-9 {
    width: 270px;
    margin-top: 32px;
  }
  .heading-5 {
    margin-top: -11px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 10px;
    line-height: 15px;
  }
  .image-10 {
    width: 250px;
  }
  .section-4 {
    margin-top: 29px;
  }
  .image-11 {
    margin-top: 25px;
    margin-left: 6px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    text-align: center;
  }
  .text-block-4 {
    margin-top: 26px;
    margin-bottom: 12px;
    padding-right: 26px;
    padding-left: 44px;
    font-size: 15px;
    line-height: 20px;
  }
  .container-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  .video {
    width: 300px;
    margin-top: 0px;
    text-align: center;
  }
  .div-block-2 {
    width: 320px;
  }
  .section-5 {
    margin-top: 11px;
  }
  .container-5 {
    padding-right: 34px;
    padding-left: 34px;
  }
  .link-2-copy-copy {
    font-size: 15px;
  }
  .section-6 {
    margin-top: 29px;
  }
  .heading-6 {
    margin-top: -13px;
    padding-right: 25px;
    font-size: 28px;
  }
  .heading-7 {
    width: 300px;
    max-width: 500px;
    margin-top: -5px;
    direction: rtl;
    font-size: 18px;
    line-height: 20px;
  }
  .heading-blog {
    margin-top: 13px;
    font-size: 30px;
  }
  .section-blogheadimg {
    margin-top: 0px;
  }
  .blogimage {
    margin-top: 4px;
  }
  .blogtxt {
    margin-top: 23px;
  }
  .paragraph-2 {
    width: 300px;
    margin-top: 36px;
    font-size: 15px;
    line-height: 20px;
  }
  .container-7 {
    max-width: 300px;
  }
  .section-66 {
    margin-top: 11px;
  }
}

